using FluentValidation;

namespace Baya.Application.Features.Identity.Commands.SelectRole;

public sealed class SelectRoleCommandValidator : AbstractValidator<SelectRoleCommand>
{
    public SelectRoleCommandValidator()
    {
        RuleFor(x => x.Role)
            .NotEmpty()
            .MaximumLength(50);
    }
}